Subject: password

From: [email-masked] (John H. Hartman)
Date: Tue, 23 Jul 91 13:39:49 -0700

A program was recently posted to the net that uses /usr/dict/words
to crack passwords.  We usually run such programs on our system to
make sure there aren't any problems, since somebody less benevolent
than ourselves may run it someday.  This message is to notify you
that the program was able to guess your password.  You should
probably To be safe, a password should contain random capital
letters, control characters, or numbers.  It is best if it isn't
even an English word.

John